<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Jessy Landas - Web Dev & Mobile</title>

</head>

<body>
    <main>

        <header>
            <div id="container">
                <h1>Jessy Landas</h1>
                <p class="sous_h1">Dev Web & Mobile</p>
                <div class="header_decrire_et_img">
                    <img class="photo_de_moi" src="asset/img/photo_de_moi.jpg" alt="image de jessy" class="img_moi">
                    <div class="div_text_decrire">
                        <span class="header_decrire">Me décrire en quelques mots</span>
                        <p class="header_text_decrire">
                            Je suis un homme motivé, polyvalent, autodidacte avec l'envie de réussir chaque projet que je rencontre. Je suis déterminé, autonome, sociable et à l'écoute
                        </p>
                    </div>
                </div>
            </div>


            <nav>

                <a href="#container">Home</a>
                <a href="#article_qui_suis_je">Qui suis-je ?</a>
                <a href="#article_mes_comp">Mes compétences</a>
                <a href="#article_mon_parcours">Mon Parcours</a>

            </nav>
        </header>

        <section>
            <article id="article_qui_suis_je">
                <div class="qui_suis_je">
                    <h2>Qui suis-je ?</h2>
                    <p>Post corpore et haec morati divertebat post post resticulis praefecti praefecti morbosum avidi senem senem ullo sine adorti et usque levi turbarum sine proximo et sine atque sine innexis praetorium in saepe praefecti atque militares
                        in divertebat eius eius divertebat adorti morati divertebat post sine adorti post resticulis adorti adorti divertebat cruribus praetorium levi spiramento saepe adorti Montium cruribus atque qui praefecti militares post proximo
                        spiramPost corpore et haec morati divertebat post post resticulis praefecti praefecti morbosum avidi senem senem ullo sine adorti et usque levi turbarum sine proximo et sine atque sine innexis praetorium in saepe praefecti atque
                        militares in divertebat eius eius divertebat adorti morati divertebat post sine adorti post resticulis adorti adorti divertebat cruribus praetorium levi spiramento saepe adorti Montium cruribus atque qui praefecti militares post
                        proximo spirameento innexis turbarum levi senem resticulis senem adorti spiramento sine ullo adorti sine morbosum praetorium proximo avidi primum divertebat cruribus atque morati avidi </p>
                    <br>
                    <p>Post corpore et haec morati divertebat post post resticulis praefecti praefecti morbosum avidi senem senem ullo sine adorti et usque levi turbarum sine proximo et sine atque sine innexis praetorium in saepe praefecti atque militares
                        in divertebat eius eius divertebat adorti morati divertebat post sine adorti post resticulis adorti adorti divertebat cruribus praetorium levi spiramento saepe adorti Montium cruribus atque qui praefecti militares post proximo
                        spiramePost corpore et haec morati divertebat post post resticulis praefecti praefecti morbosum avidi senem senem ullo sine adorti et usque levi turbarum sine proximo et sine atque sine innexis praetorium in saepe praefecti atque
                        militares in divertebat eius eius divertebat adorti morati divertebat post sine adorti post resticulis adorti adorti divertebat cruribus praetorium levi spiramento saepe adorti Montium cruribus atque qui praefecti militares post
                        proximo spiramento innexis turbarum levi senem resticulis senem adorti spiramento sine ullo adorti sine morbosum praetorium proximo avidi primum divertebat cruribus atque morati avidi </p>
                    <br>
                    <p>Post corpore et haec morati divertebat post post resticulis praefecti praefecti morbosum avidi senem senem ullo sine adorti et usque levi turbarum sine proximo et sine atque sine innexis praetorium in saepe praefecti atque militares
                        in divertebat eius eius divertebat adorti morati divertebat post sine adorti post resticulis adorti adorti divertebat cruribus praetorium levi spiramento saepe adorti Montium cruribus atque qui praefecti militares post proximo
                        spiramePost corpore et haec morati divertebat post post resticulis praefecti praefecti morbosum avidi senem senem ullo sine adorti et usque levi turbarum sine proximo et sine atque sine innexis praetorium in saepe praefecti atque
                        militares in divertebat eius eius divertebat adorti morati divertebat post sine adorti post resticulis adorti adorti divertebat cruribus praetorium levi spiramento saepe adorti Montium cruribus atque qui praefecti militares post
                        proximo spiramento innexis turbarum levi senem resticulis senem adorti spiramento sine ullo adorti sine morbosum praetorium proximo avidi primum divertebat cruribus atque morati avidi </p>
                </div>
            </article>

            <article id="article_mes_comp">
                <h2>Mes compétences</h2>
                <div class="mes_comp">
                    <div class="block1">
                        <div class="block_img_and_fig_and_div">
                            <img src="asset/img/html5.png" alt="Logo HTML" class="logo_html">
                        </div>

                        <div class="block_img_and_fig_and_div">
                            <img src="asset/img/css3.jpg" alt="Logo CSS" class="logo_css">
                        </div>

                        <div class="block_img_and_fig_and_div">
                            <img src="asset/img/js.png" alt="Logo JavaScript" class="logo_js">
                        </div>
                    </div>
                    <div class="block2">
                        <div class="block_img_and_fig_and_div">
                            <img src="asset/img/php.png" alt="Logo PHP" class="logo_php">
                        </div>

                        <div class="block_img_and_fig_and_div">
                            <img src="asset/img/mysql.jpg" alt="Logo MySQL" class="logo_mysql">
                        </div>
                    </div>
            </article>

            <article id="article_mon_parcours">
                <h2>Mon parcours </h2>
                <div class="mon_parcours">
                    <div class="haut">
                        <li><span>De 2015 à 2016 :</span> Stage en maintenance informatique, réparation Hardware et Software.</li>
                        <li><span>De 2018 à 2019 :</span> Apprentissage des bases des langages HTML, CSS, Ruby, JavaScript, PHP, MySQL avec OpenClassrooms.</li>

                    </div>
                    <div class="timeline"></div>
                    <div class="bas">
                        <li><span>De 2016 à 2017 :</span> Etude en maintenance industrielle </li>
                        <li><span>De 2019 à 2020 :</span> Formation dev web et web mobile chez PopSchool</li>
                    </div>
                </div>
            </article>
        </section>
        <footer>
            <a href=# /* "mon_cv.pdf"*/>Télécharger mon cv</a>
            <p>Copyright 2019 par Jessy Landas</p>
        </footer>
    </main>
</body>

</html>